#if !(defined(TileWidth) && defined(TileHeight))
#warn TileWidth and TileHeight are not defined; defaulting to 32x32. (Double-click this for more info.)

#define TileWidth 32
#define TileHeight 32

#endif

/*

	This library is included by libraries that require TileWidth and TileHeight to be defined.

	To define them:

	1. Open your .dme file.

	2. Between the END_PREFERENCES and BEGIN_INCLUDE lines, use #define like so:

			#define TileWidth YourTileWidthHere
			#define TileHeight YourTileHeightHere

		This positioning ensures that all code files include these definitions,
			which is what we want.

	For example, if your world.icon_size is 32 or "32x32", then you can just
		copy/paste the two #defines near the top of this file.

	Go BYOND!

*/
